RubyGems Navigation menu

packmule 0.2.0

Packmule makes packaging projects into archives easier than ever.

Gemfile
          gem 'packmule', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install packmule -v 0.2.0
  
  
  
  
  
  
  

Authors:

  • Jack Polgar

Owners:

Total downloads 4,600

For this version 913

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.4.2 - January 7, 2014 (19 KB)
  2. 0.4.1 - December 1, 2012 (18 KB)
  3. 0.4.0 - October 9, 2012 (18 KB)
  4. 0.3.0 - April 25, 2012 (18 KB)
  5. 0.2.0 - April 20, 2012 (17.5 KB)
Show all versions (6 total)

Runtime Dependencies: